﻿using Microsoft.AspNetCore.Mvc;
using Microsoft.Extensions.Logging;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace hanyadikhetvan.Controllers
{
    [ApiController]
    [Route("[controller]")]
    public class HanyadikHetVanController : ControllerBase
    {
        private readonly ILogger<HanyadikHetVanController> _logger;

        public HanyadikHetVanController(ILogger<HanyadikHetVanController> logger)
        {
            _logger = logger;
        }

        [HttpGet]
        public HanyadikHetVan Get()
        {
            Console.WriteLine(DateTime.Parse(Environment.GetEnvironmentVariable("HANYADIKHET_STARTDATE")));
            return new HanyadikHetVan();
        }
    }
}
